/* top bar nav on top of template good for staic links link sections etc.*/
.topbar{
color:#fff;
background-color:#222;
/*ajust the top bar height*/
height:30px;
text-align:right;
text-decoration:none;
padding-top:5px;
padding-right:5px;
display:block;
white-space:nowrap;
}
.topbar a:link{color:White;}
.topbar a:visited{color:White;}
.topbar a:hover{color:White;}

/* Wrapper Footer Trick */
#Wrapper {
	/*this works hand in hand with the #FooterWrapper min-height: settings */
min-height:90%;
	background-repeat: no-repeat;
	background-color: #9B9F68;
	background-position: center top;
	z-index: 0;
	height: auto;
	width: auto;
}

/* Heading Color and Height control*/
#Header {
background-repeat: no-repeat;
}

/*Menu Wrapper to cover the width if needed*/
#MenuWrapper{
	width:160px;
	height:400px;
	white-space:nowrap;
	/*need for  FF div not working right*/
	margin:0 auto;
	padding-top:5px;
	position: absolute;
	left: 55px;
	top: 40px;
	}

/* Main Body Padding */
.MainBody{
	padding:0px;
	background-color: #00FF66;
	left: 286px;
	top: 176px;
	height: 305px;
	width: 375px;
	position: relative;
}
	
/* Start of layout Center Mass */

/* End of layout Center Mass */

/* Centers the footer links etc.*/
.center{margin:0 auto;text-align: center; }
#FooterWrapper{
padding:10px;
clear:both;	
/*this works hand in hand with the #Wrapper min-height: settings */
min-height:10%;
background-color: #222;
}
	
